{
  "name": "AdvancedScripts",
  "description": "Ein Fabric-Mod, der für den BauServer von SteamWar Hotkeys für das ScriptSystem hinzufügt. Hierzu werden die einzelnen Zeichen an den Server gesendet und vom Server verarbeitet.",
  "url": {
    "1.20.1": "https://steamwar.de/AdvancedScriptsV3",
    "1.19": "https://steamwar.de/AdvancedScripts"
  },
  "sourceUrl": "https://steamwar.de/devlabs/SteamWar/AdvancedScripts"
}